/* HINT: SHRINK YOUR BROWSER WIDTH AND CHECK IT OUT */


.container {
  max-width: 840px;
  max-height: 840px;
  margin: 0 auto
}

.google_map
{
  width: 100%;
  overflow:hidden;
  display: block;
  position: relative;
  /* Uncle Daves Padded Box */
  background-size: cover;
  height: 0;
  padding-bottom: 100%;
}

.google_map img
{
  width: 840px;
  height: 840px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -420px; /* Half image width */
  margin-top: -420px; /* Half image height */
}


/* Making it a little sexy */
body {
	/*background-color: #323236;*/
  padding: 1em 5em;
}

.google_map {
  box-shadow:         3px 3px 5px 0px #1d1d1d;
}